#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 yesod
version:              1.6.2.1
visibility:           public
id:                   yesod-1.6.2.1-7GM0OFvVyhe7zday3Vu8aM
key:                  yesod-1.6.2.1-7GM0OFvVyhe7zday3Vu8aM
license:              MIT
maintainer:           Michael Snoyman <michael@snoyman.com>
author:               Michael Snoyman <michael@snoyman.com>
stability:            Stable
homepage:             http://www.yesodweb.com/
synopsis:             Creation of type-safe, RESTful web applications.
description:
    API docs and the README are available at <http://www.stackage.org/package/yesod>

category:             Web, Yesod
abi:                  fe1faecb62d70aebc9e663eac2910025
exposed:              True
exposed-modules:
    Yesod Yesod.Default.Config Yesod.Default.Config2
    Yesod.Default.Handlers Yesod.Default.Main Yesod.Default.Util

import-dirs:          /usr/lib/ghc-9.2.8/site-local/yesod-1.6.2.1
library-dirs:         /usr/lib/ghc-9.2.8/site-local/yesod-1.6.2.1
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-yesod
hs-libraries:         HSyesod-1.6.2.1-7GM0OFvVyhe7zday3Vu8aM
depends:
    aeson-2.1.2.1-Hmx6V7500mlHwEWmxxTOFD base-4.16.4.0
    bytestring-0.11.4.0 conduit-1.3.6.1-9SqXetAfWGYJabroIhBD3l
    data-default-class-0.1.2.0-Kt3ErptCt5hHHi8l61h1Gp directory-1.3.6.2
    fast-logger-3.1.2-14iUhCfNe07CTUTNzODV9N
    file-embed-0.0.15.0-4hNEx1vJ7JTC58fR03LKND
    monad-logger-0.3.41-FxhBc7xGuxJcIan4BTPgy
    shakespeare-2.1.0.1-CQIpDc1TwK8eE6yz9rwn
    streaming-commons-0.2.2.6-91q3IjWWdnfDVPqOmO5vfh
    template-haskell-2.18.0.0 text-1.2.5.0 unix-2.7.2.2
    unordered-containers-0.2.20-synCBDLh0NACk48p5Re76
    wai-3.2.4-4xkwZWoGEuXChhSUtks6pE
    wai-extra-3.1.15-Ihi0hvTAFex14JySUsbjlg
    wai-logger-2.5.0-2c1SWdAvFzY4PzmqStRiqv
    warp-3.3.30-DNy10ozll5z8Og8PpHbkuh
    yaml-0.11.11.2-9cGIaEjvi25FrRNKgSJUkC
    yesod-core-1.6.26.0-3O8uWDizitC8nYiW7hMMBD
    yesod-form-1.7.6-JP9c93FPnVmD60h4OdgM3e
    yesod-persistent-1.6.0.8-ICGjuuPfqw7IP7zE0AXu8J

haddock-interfaces:   /usr/share/doc/haskell-yesod/html/yesod.haddock
haddock-html:         /usr/share/doc/haskell-yesod/html
' | '/usr/bin/ghc-pkg-9.2.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

